Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000731KdenliveFile Loadingpublic2009-03-23 12:212009-06-18 01:51
ReporterKAMiKAZOW 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.3 
Summary0000731: MKV / Matroska files not shown by "Project" -> "Add Clip"
DescriptionMatroska files not shown when trying to add them through "Project" -> "Add Clip". However, it works perfectly when entering the file name by hand, so it's just an easy to fix cosmetic issue.

The following file types should be added to list of compatible formats:
Matroska Video, .mkv, video/x-matroska
Matroska Audio, .mka, audio/x-matroska
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-23 12:21 KAMiKAZOW New Issue
2009-03-23 12:21 KAMiKAZOW Build/Install Method => 3rd party package
2009-03-23 13:07 administrator Status new => resolved
2009-03-23 13:07 administrator Resolution open => fixed
2009-03-23 13:07 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker